package org.academiadecodigo.enuminatti.helloworldspringmvc.persistence;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class TransactionException extends RuntimeException {
    public TransactionException(Throwable cause) {
        super(cause);
    }
}
